<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>PHP Report Generator</title> 
</head>
<body>

    <?php 
    include_once("phpReportGen.php"); 
    $prg = new phpReportGenerator(); 
    $prg->width = "100%"; 
    $prg->cellpad = "0"; 
    $prg->cellspace = "0"; 
    $prg->border = "1"; 
    $prg->header_color = "#465584"; 
    $prg->header_textcolor="#FFFFFF"; 
    $prg->body_alignment = "left"; 
    $prg->body_color = "#D1DCEB"; 
    $prg->body_textcolor = "#000000"; 
    $prg->surrounded = '1'; 
    //$prg->font_name = "Boishakhi"; 

    mysql_connect("localhost","root","abc456"); 
    mysql_select_db("Production"); 
	mysql_query("SET NAMES utf8");
    $res = mysql_query("SELECT *  FROM asset WHERE names<>'' and TRIM(names)!='-' "); 
    $prg->mysql_resource = $res; 
    
    //$prg->title = "Test Table"; 
    $prg->generateReport(); 
    
    ?> 

</body>
</html>